Subject: (whorl) identity crisis

From: Reusch <newsun at freeway.net>
Date: Fri, 11 Apr 1997 22:34:57 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Attention Mainframe! For some reason, I am no longer receiving messages from the Whorl. The last one was about a week ago. I've got a cat that I would love to sacrifice to you, if that would bring you back to my window.
Thanks for all of the responses to my questions. (I downloaded the archive to get them.) Vizcacha, I love the Rose as Echidna spin on her personality. It serves to further underscore the fact that NONE of the main characters in this book are who we (at first) think they are, or even who they think they are. But that brings me back to Pike; was he what he seemed? Silk "saw" that Pike was praying to the Outsider for help, and that he, Silk, was that help. Assuming that this is a true interpretation of a true vision, (and when dealing with Silk, that could be a dangerous assumption), why was Pike praying? For help, OK, but help for what? To save the manteion, Silk assumes. But what, in Pike's time, did the manteion need saving from? Tax collectors? Does a holy man pray for tax relief? And then get it? That seems pretty unlikely. And why did he pray to the outsider, instead of the gods of mainframe? Was he aware of their nature? Perhaps he was aware of Quetzal's nature, and was fighting against him? Perhaps he was working with Quetzal? Hmmm...
And yes, I agree with you that Rose is in effect a corpse. Was. Since a big chunk, if not all, of her memories and even personality get transferred to Marble via her "parts", it seems reasonable to assume that these are what was animating Rose, and not her brain.
As an aside, it seems unlikely that Horn would have any knowledge of that scene of Rose as Echidna kneeling before her daughter. Is this a contrived jab at a teacher that he didn't like?
About Silk's killing the bird on Blood's roof‹yes, I'm aware of Silk's explanation of the bird "forgetting" that it couldn't fly, and falling to its death. It just seemed to me to be one of Silk's patented "all-too-quick-however-unlikely" assumptions. I was wondering if anyone had a more likely explanation. I guess that my thought was that it was further evidence of Silk's genetic super-hero abilities.
OK, Vance means fletcher (of arrows), so a natural choice for a pseudonym for myself would be some type of feather. Does anyone out there know anything about feathers? I don't. I'd like to use the name Ma'at, but that's a bit presumptuous, I suppose. 
May every god favor you
Vance